# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "dep3"
version = "0.1.28"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A library for parsing and generating DEP-3 headers."
homepage = "https://github.com/jelmer/deb822-lossless"
readme = "README.md"
keywords = [
    "debian",
    "patch",
    "dep3",
    "lossless",
]
categories = ["parser-implementations"]
license = "Apache-2.0"
repository = "https://github.com/jelmer/deb822-lossless"

[lib]
name = "dep3"
path = "src/lib.rs"

[[example]]
name = "read-dep3"
path = "examples/read-dep3.rs"

[dependencies.chrono]
version = ">=0.4"

[dependencies.deb822-lossless]
version = ">=0.2"
features = ["derive"]

[dependencies.url]
version = "2"
